Send patches - preferably formatted by git format-patch - to patches at archlinux32 dot org.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/build-packages4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/build-packages b/bin/build-packages
index 92a9df2..9d65556 100755
--- a/bin/build-packages
+++ b/bin/build-packages
@@ -493,7 +493,7 @@ while [ "${count}" -ne 0 ] && \
"$(
date -u --iso-8601=seconds | \
cut -d+ -f1
- ).build-log" || true
+ ).build-log" 2>/dev/null || true
if CARCH="${arch}" makepkg --verifysource 2> "${tmp_dir}/verifysource.log"; then
success=true
break
@@ -596,7 +596,7 @@ while [ "${count}" -ne 0 ] && \
"$(
date -u --iso-8601=seconds | \
cut -d+ -f1
- ).build-log" || true
+ ).build-log" 2>/dev/null || true
if ${success}; then
echo 'building' > "${tmp_dir}/.ping-build-master"